<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout3}">
<head>
    <meta charset="UTF-8">
    <title>Dashboard</title>
</head>
<body>
<main layout:fragment="main" class="col-md-9 ms-sm-auto col-lg-10 px-md-4">

    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-1 mb-3 border-bottom">
        <h5>Dashboard</h5>
        <div class="btn-toolbar mb-2 mb-md-0">
    <!--        <div class="btn-group me-2">-->
    <!--            <button type="button" class="btn btn-sm btn-outline-secondary">Share</button>-->
    <!--            <button type="button" class="btn btn-sm btn-outline-secondary">Export</button>-->
    <!--        </div>-->
    <!--        <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">-->
    <!--            <span data-feather="calendar" class="align-text-bottom"></span>-->
    <!--            This week-->
    <!--        </button>-->
        </div>
    </div>

</main>
</body>
</html>